recovery:
  state:
    round: 190
    hash: "96ba70e9dec06f277f288fef734ccf7cc4d7cc856d6c2092df9e5bff8b4969997b5f03fc903cb5db88b31a0b916e2d71"
    timestamp: "2025-10-30T18:20:00.168450Z"
  bootstrap: null
  package: null
  stream: null
